<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="adm" section="in-portal:service" title_preset="restore"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
							location.href = '<inp2:m_Link t="tools/restore1"/>';;
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
						}
				 ) );
				a_toolbar.Render();
				a_toolbar.DisableButton('next');

				$(document).ready(
					function() {
						$('#step_number').text(4);
					}
				);
			</script>
		</td>
	</tr>
</tbody>
</table>

<table width="100%" border="0" cellspacing="0" cellpadding="4" class="bordered" id="config_table">
	<inp2:m_RenderElement name="subsection" title="la_Prompt_Restore_Status"/>
		<tr class="<inp2:m_odd_even odd="table-color1" even="table-color2"/>">
			<inp2:m_inc param="tab_index" by="1"/>
			<td colspan="3" class="text">
				<inp2:m_if check="m_Recall" var="adm.restore_success">
					<inp2:m_Phrase label="la_Prompt_Restore_Success"/>
				<inp2:m_else/>
					<inp2:m_Phrase label="la_Prompt_Restore_Failed"/> <inp2:m_Recall var="adm.restore_error"/>
				</inp2:m_if>
			</td>
		</tr>
</table>

<inp2:m_include t="incs/footer"/>